body {
	margin: 0;
	padding: 0;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', verdana, arial, helvetica, sans-serif;
	
 	font-size: 95%;/* font sizing in ems, baby. if you want to change anything, just change this. */
	text-align: center;
	color: #003;
  background-color: #fffdfd; /*#fff3ed;  f0ffff;*/
}


/* Basic Site Layout
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

#site-br-lt {
	width: 60em;
	margin: 0 auto;
	padding: 0 0 0 10px;
	background-color: #fff;
	background-image: url(../images/common/border_left.gif);
	background-repeat: repeat-y;
	background-position: top left;
}

#site-br-rt {
	width: auto;
	margin: 0;
	padding: 0 10px 0 0;
	background-image: url(../images/common/border_right.gif);
	background-repeat: repeat-y;
	background-position: top right;
}

#site {
	padding: 1px 0 0 0;
	text-align:left;
  background-color: #fffdfd; /*#f0ffff;*/
}

#site-header {
  position: relative;
   width: 890px;
   height: 320px;
   padding: 0;
	margin: 0 1px;

 	border-top: 1px solid #fff;
/*	background-color: #f0ffff;
	background-image: url(../images/corps_seal_s1.png);
	background-repeat: no-repeat; */
}

#site-menu {
    width: auto;
    height: 2.0em;
    padding: 0;
	margin: 1px;

	background-color: #333;
	background-image: url(../images/common/menubg.png);
/*
	background-image: url(../images/common/menubg.png);
	background-image: url(../images/background/diagonal3.png);
*/
	background-repeat: repeat-all;
}


#site-content {
	position: relative;
	width: auto;
	margin: 0em;
	padding: 0em;
}

#primary-site-content {
  margin:1em 0 0 20em;
  padding: 0;
  background-image: url(../images/CorpsSealWM.png);
  background-repeat: no-repeat;
/*  background-attachment: fixed; */
  background-position:left top;
}

#purpose {
  position: relative;
  margin: 0;
  padding: 0;
}
#purpose ul.bullet1 {
  margin-left: 0.5in;
}


#purpose li {
  /*margin-left: 0.5in; */
  padding: 0.1in 0.0in 0.0in 0.5in;
/*  border-top: 1px dotted #a1a5a9; */
}


#secondary-site-content {
    float:left;
    width: 20.0em;

	top: 0;
	left: 0;
    padding: 0 0 0 0;
	margin: 0 0 1.75em 1px;

	text-align: center;
  foreground-color: #c422e4;

/* background-color: #fff3ed; #f0ffff;  #f1f1f1;*/
/*	background-color: #000;
	background-image: url(../images/common/sidebar_bottom-000.gif);
	background-repeat: no-repeat;
	background-position: bottom right; */
/*	background: #fff url(../images/background/dot1.png) repeat-all; */
/*	border-right: 1px dotted #009; */
}

#site-footer {
    position: relative;
    clear: both;
    width: auto;
	padding: 1em 0;

	border-top: 1px solid #aaa;
	border-bottom: 1px solid #333;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #eff url(../images/common/diagonal2.png) repeat-all;

/*    color: #fff; */
}



/* Site-Footer
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

#footer-text {
	margin:0 1em;
	padding:.2em;
/*	font-size: 0.75em; */
	background-color: #e0ffff;
	border: 1px solid #aaa;
	text-align:center;
}




/* TEXT
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 1.7em;
	font-weight: normal;
	margin-top: 2.0em;
	margin-bottom: 2.0em;
}
h2 {
	color: #f66804;
	font-size: 1.4em;
	font-weight: normal;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
h3 {
	color: #1c18e3;
	font-size: 1.1em;
	font-weight: normal;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
h4 {
  color: #f66804;
	font-size: 1.0em;
}

p {
	margin: 1.5em 0em;
	color: #333;
	font-size: 0.75em;
	line-height: 1.5em;
}


#secondary-site-content h1 {
	margin: 2em 0 .5em 0;
	color: #FC6;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: underline;
}



/* LINKS
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/
a:link, a:active {
	color: #1a53bc;
	text-decoration: none;
}
a:visited {
 	color: #66C;
	text-decoration: none;
}
a:hover {
	color: #710101;
	text-decoration: underline;
}
a:focus {
	outline: none;
	-moz-outline:none;
}






/* Site-Menu
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

#site-menu ul {
	display: inline;
	list-style-type: none;
}


#site-menu li {
	display: inline;
	margin: 0;

	white-space: nowrap;
	font: 0.9em/2.0em Helvetica, Arial, sans-serif;
	font-weight:normal;
}

#site-menu a, li#current {
    float: left;
	margin: 0px 1.75em;

	color: #ccc;
    text-decoration: none;

/*
	background: #fff url(../images/background/dot1.png) repeat-all;
	border: 1px solid #fff;
*/
}

#site-menu a:hover, #site-menu a:active, #site-menu a:focus, li#current
{
    color: #fff;
    border-bottom: 3px solid #fff;
}

#site-menu li, a#current
{
    color: #FC6;
    border-bottom: 3px solid #fff;
}




/* Default Info Box
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

.info_box {
	margin: 0em 2.0em 3.5em 0.2em;
	padding: 2.5em 0em 1.5em 0.5em;
/*	border: 1px solid #ccc; */
	background: #fff url(../global/elements/endsection.gif) no-repeat bottom center;
}

.info_box h2 {
	margin: 0em;
	padding-bottom: 2px;
	background: #fff url(../global/elements/singlepixela1a5a9.gif) repeat-x bottom;
}

.info_box h3 {
	margin: .75em 0em 0em 0em;
}



.info_box p {
	margin: 0.25em 0em 1.5em 0em;
	padding: 0;
}



/* Default Side Bar Navigation List
-------------------------------------------------------------------------*/

.sidebar_nav {
	margin: 0em 1.5em 1em 1.5em;
	padding: 0 0 1em 0;
	text-align: left;
}

.sidebar_nav h2 {
	text-align: center;
	margin: 0em;
	padding: 0;
	color: #ffb547;
/*	background: #fff url(../images/background/fader1.png) center no-repeat; */

	border-top: 1px dashed #a1a5a9;
	border-bottom: 1px dashed #a1a5a9;
}

.sidebar_nav ul.bullet0 {
	margin-left: 1.75em;
}


.sidebar_nav li {
	margin: 0;
	padding: 0.75em 0em;
/*	border-top: 1px dotted #a1a5a9; */
}

.sidebar_nav a, .sidebar_nav a:visited, .sidebar_nav a:link {
	color: #c422e4;

/*
	border-left: 1px solid #a1a5a9;
	border-right: 1px solid #a1a5a9;
*/
/*	background-image: url(../images/background/dot2.gif); */
/*	background-image: url(../images/apple/sidenav_link.gif); */
}



.sidebar_nav a:hover {
/*
	background-image: url(../images/bullet/arrow.gif);
	background-position: center left;
	background-repeat: no-repeat;
*/
	color: #06C;
}



/* Officers and Contacts Table
-------------------------------------------------------------------------*/

#officers tr {
	
}

#officers td {
	padding: 15px 0px 15px 4px;

	background-color: #eee;
	font: 10pt verdana, geneva, arial, sans serif;
}

#officers th {
	padding: 5px 0px 5px 4px;
	background-color: #eed;
	font: 12pt verdana, geneva, arial, sans serif;
	font-weight: 600;
}




/* Bulleted Lists
-------------------------------------------------------------------------*/
ul.bullet0 {
  list-style-image: url(../global/elements/bullet0.gif);
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 1.75em;

  padding: 0px;
  padding-left: 1px;
  line-height: 1.5em;

  font-size: 1.00em;
  list-style-position: outside;
}

ul.bullet1 {
  list-style-image: url(../global/elements/bullet.gif);
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 0em;

  padding: 0px;
  padding-left: 1px;
  line-height: 1.5em;

  font-size: 0.75em;
  list-style-position: inside;
}


ul.bullet3 {
	list-style-image: url(../global/elements/bullet3.gif);
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 1.75em;

	padding: 0px;
	padding-left: 1px;
	line-height: 1.5em;

	font-size: 0.75em;
	list-style-position: outside;
}

ul.bullet2 {
	list-style-image: url(../global/elements/bullet2.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	padding: 0px;
	padding-left: 1px;
	line-height: 15px;
}

ul.bullet4 {
	list-style-image: url(../global/elements/bullet4.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 1.0in;
	padding: 0px;
	padding-left: 1px;
	line-height: 15px;
}







/* Index Page Seconday Content
-------------------------------------------------------------------------*/

#monthly_meeting {
	margin: 0;
	padding: 0 1.0em;
	text-align: left;
}

/*
#monthly_meeting h1 {
	margin: 1.85em 1em 1.2em 1em;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 1.5em;
}
*/

#monthly_meeting a {
	color: #ff9966;
	text-decoration: underline;
}

#monthly_meeting table {
	width: 90%;
	margin: 0 0 3.5em .2em;
	border: 0;
	padding: 0;
	text-align: left;
}

#monthly_meeting td {
	color:#fff;
	font-size: 1.1em;
}


#monthly_meeting .hl2 {
	color: #FC6;
	font-size: 1.6em;
}


#site-login {
	padding: 0 1.0em;
	text-align:left;
}


#site-login h4 {
	color: #ddd;
	margin: 0;
	padding: 0;
	font-size: 0.75em;
}

#site-login input {
	margin: 0 0 0.75em 0;
	padding: 0;
}





/* FAQ
-------------------------------------------------------------------------*/

#faq #site-content {
	margin: 0 1.5em;
    padding: 0;

	background-color: #fff;
}

#faq h1 {
	margin: 1.0em 0 0 0;
    padding: 0;
	color: #f66804;
	text-align:center;
}

#faq h2 {
	margin: 0 0 1.25em 0;
    padding: 1.25em 0 0 0;
	color: #309;
	border-bottom: 1px solid #a1a5a9;
}

#faq h3 {
	margin: 0 0 0.25em 0;
    padding: 0;
    color: #000;
}

ul.faq_ul	{
	list-style: bullet;
	margin: 0.25em 0 1.25em 1.75em;
	padding: 0;

	line-height: 1.5em;
	font-size: 1.0em;
	color: #76797c;
}

ul.faq_ul a:link, ul.faq_ul a:active {
	color: #1a53bc;
	text-decoration: none;
}

ul.faq_ul a:visited {
	color: #76797c;
	text-decoration: none;
}

ul.faq_ul a:hover {
	text-decoration: underline;
	color: #037;
}


.faq_q {
	font-size: 1.0em;
	font-weight: bold;
	color: #000;
}

.faq_a {
	position: relative;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #55565a;
}




/* Custom Styles on homepage
----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/

#feature-box {
  position: relative;
  margin:1em 1em 0 320px;
/*    clear: both;
    width: auto;
  padding: 1em 0; */

}

#feature-box2 {
  position: relative;
  margin:8.0em 1em 1em 17.5em;
  bottom: 0;
}

#feature-text {
  padding:.2em;
  width: 500px;
  font-size: 0.75em;
  background-color: #ccffff;
  border: 2px solid #aaa;
  text-align:left;
}

#feature-text p {
/*  background-color: #ccffcc; */
  padding: 1em 2em 2em;
  color: #800080;
}

#feature-text h2 {
  color: #800080;
  font-size: 1.4em;
  font-weight: normal;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

#feature-text h3 {
  color: #800080;
  font-size: 1.1em;
  font-weight: normal;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

